<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
        
	<TextView
	    android:id="@+id/notice_btn"
	    android:layout_width="fill_parent"
	    android:layout_height="35dip"
	    android:layout_alignParentLeft="true"
	    android:gravity="center_vertical"
	    android:textColor="#000"
	    android:textSize="12dip"
	    android:background="@drawable/notice_button"/>
</RelativeLayout>